Vous ne pouvez pas utiliser Windows PowerShell Module pour Skype pour Business Online après l'installation de Lync Server 2013 ou outils d'administration Lync Server 2013

IMPORTANT : Cet article est issu d'une traduction automatique réalisée par un logiciel Microsoft et non par un traducteur professionnel. Cette traduction automatique a pu aussi être révisée par la communauté Microsoft grâce à la technologie Community Translation Framework (CTF). Pour en savoir plus sur cette technologie, veuillez consulter la page http://support.microsoft.com/gp/machine-translation-corrections/fr. Microsoft vous propose en effet des articles traduits par des professionnels, des articles issus de traductions automatiques et des articles issus de traductions automatiques révisées par la communauté Microsoft, de manière à ce que vous ayez accès à tous les articles de notre Base de connaissances dans votre langue. Il est important de noter que les articles issus de la traduction automatique, y compris ceux révisés par la communauté Microsoft, peuvent contenir des erreurs de vocabulaire, de syntaxe ou de grammaire. Microsoft ne pourra être tenu responsable des imprécisions, erreurs, ainsi que de tout dommage résultant d’une traduction incorrecte du contenu ou de son utilisation par les clients.

La version anglaise de cet article est la suivante: 2955287
Symptômes
Supposons que vous installez Microsoft Windows PowerShell Module pour Skype pour Business Online (anciennement Windows PowerShell Module pour Lync Online) sur un ordinateur et installez des OCSCore.msi de Lync Server 2013 sur le même ordinateur.

En outre, si vous exécutez la cmdlet New-CsOnlineSession, vous recevez un message indiquant que l'applet de commandeNew-CsOnlineSession requiert un paramètre deTargetServer. Dans ce cas, vous ne pouvez pas gérer le Skype pour le déploiement en ligne Business et Skype pour les comptes d'utilisateur de Business à l'aide de Windows PowerShell.
Contournement
Pour contourner ce problème, vous devez mettre à jour OCSCore.msi avec le correctif à partir du centre de téléchargementici. Si vous utilisez plus anciennes de Windows PowerShell pour Lync Online, vous devez également mettre à niveau vers la version la plus récente (version 5.0.8892.0) à partir du centre de téléchargementici.

Comment faire pour vérifier la version de la Windows PowerShell de Lync Online module installé sur l'ordinateur
  1. Ouvrez programmes et fonctionnalités dans le panneau de configuration.
  2. Rechercher Microsoft Lync Online, Module de Windows PowerShell, consultez la Version colonne.

    la capture d'écran pour l'étape 2



Plus d'informations
OCSCore.msi peut être installé lorsque vous installez un des produits suivants.
  • Lync Server 2013
  • Lync Server 2013 - outils d'administration
Pour plus d'informations sur la mise à jour pour le Module de Windows PowerShell Lync Online, consultez Mise à jour pour le Module de Windows PowerShell pour Lync Online : avril 2014 .

Avertissement : Cet article a été traduit automatiquement.

Propriétés

ID d'article : 2955287 - Dernière mise à jour : 07/22/2015 03:36:00 - Révision : 3.0

Skype for Business Online

  • kbqfe kbsurveynew kbexpertiseinter kbmt KB2955287 KbMtfr
Commentaires